html {
    scroll-behavior: smooth;
}
.general-container {
    margin: 0 auto;
    min-height: 700px;
}
.min-height-nine {
    min-height: 900px !important;
}
.min-height-eight {
    min-height: 800px !important;
}
.min-height-seven {
    min-height: 700px !important;
}
.min-height-six {
    min-height: 600px !important;
}
footer .green-line .sections {
    max-width: 1172px;
}
.bg-green-base {
    background-color: rgba(0, 188, 112, 1);
}
.green-base {
    color: rgba(0, 188, 112, 1);
}
.grey-base-alpha {
    color: rgba(151, 151, 151, 0.3)
}
.grey-base {
    color: rgba(151, 151, 151, 1)
}
.b-grey-base {
    border: solid rgba(151, 151, 151, 0.3)
}
.b1-grey-base {
    border: 1px solid rgba(151, 151, 151, 0.3)
}
.pt-100-px {
    padding-top: 100px;
}


.pt-100-px {
    padding-top: 100px;
}

.pt-50-px {
    padding-top: 50px;
}
.b-green-base {
    border: solid rgba(0, 188, 112, 1);
}
.bt-green-base {
    border-top: solid rgba(0, 188, 112, 1);
}
.bb-green-base {
    border-bottom: solid rgba(0, 188, 112, 1);
}
.bl-green-base {
    border-left: solid rgba(0, 188, 112, 1);
}
.br-green-base {
    border-right: solid rgba(0, 188, 112, 1);
}
.btn-green:hover {
    background-color: white;
    color: rgba(0, 188, 112, 1);
}
.btn-white:hover {
    color: white;
    background-color: rgba(0, 188, 112, 1);
}
.min-height-base {
    min-height: 900px !important;
}
.fs-1-vw {
    font-size: 1vw;
}
.fs-1-3-vw {
    font-size: 1.3vw;
}
.fs-15-vw {
    font-size: 15vw;
}
.fs-18-vw {
    font-size: 18vw;
}
.arrow-down {
    width: 0; 
    height: 0;
    border-left: 3rem solid transparent;
    border-right: 3rem solid transparent;
    border-top: 3rem solid white;
}
.arrow-up {
    width: 0; 
    height: 0; 
    border-left: 3rem solid transparent;
    border-right: 3rem solid transparent;
    border-bottom: 3rem solid white;
}

.show-menu {
    display: block;
}

.hide-menu {
    display: none;
}

.antonio-bold {
    font-family: 'Antonio Bold';
}
.open-sans-bold {
    font-family: 'Open Sans Bold';
}
.open-sans-extra-bold {
    font-family: 'Open Sans Extra Bold';
}
.open-sans-regular {
    font-family: 'Open Sans Regular';
}